Subject: Last call for draft-ietf-l2tpext-l2tp-atm-01.txt

From: "W. Mark Townsley" <[email-masked]>
Date: Mon, 12 Nov 2001 01:52:08 -0500

Folks, 

Please take a moment to review draft-ietf-l2tpext-l2tp-atm-01.txt one last time.
This document has been around for a terribly long time (first as a pppext
document), expired more than once, and recently revised and published again. As
such, I have been asked to issue a repeat WG last call round. I do not get the
feeling that there is much active implementation of this draft right now, so it
is that much more difficult for me to ask everyone to take time from their busy
schedules to look at it. In fact, there has been some discussion as to whether
this document should continue to be advanced on the Standards Track at all, or
if it has already fallen into a 'Historic' status and should simply be published
as such. Comments on any of the above welcomed.

Thanks,

- Mark